PDA

View Full Version : qShape Download Needed for PostFix 2.0.16


Gary
30th November 2005, 21:14
I need to use qShape to check out what's happening to my mail in PostFix, but it seems qShape is only in PostFix 2.1 or later.

I heard that there's some place to download an older version of qShape that will work with my PostFix version 2.0.16, but can't find the URL.

Can someone help?

Gary

falko
30th November 2005, 22:25
This is what I found: http://www.bsdforums.org/forums/showthread.php?t=24229

Gary
1st December 2005, 03:59
Thanks for the link. FYI, the method specified worked! qShape runs fine with PostFix 2.0.16

slackware8
17th December 2009, 16:39
http://www.bsdforums.org/forums/showthread.php?t=24229

is not working anymore!